package com.brilliance.isc.swift.objmtconvert.model.mt9xx.tag.tag940;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt9xx.MT940Creator;

public class Tag25aCreator extends AbsTagCreate {

     private MT940Creator mt940Creator;

    public Tag25aCreator(AbsMTCreator absMTCreator)
    {
        super(absMTCreator);
        this.mt940Creator= (MT940Creator) absMTCreator;
    }

    @Override
    public void creator() {
        handlerBicAdrCreator(mt940Creator,"accountIdentification");
    }
}
